[Application]
app.name=kodefile
app.mainjar=kodefile-jfx.jar
app.version=1.0.0
app.preferences.id=kodename/kodeview/launcher
app.mainclass=kodename/kodeview/launcher/Main
app.classpath=lib/ConfigStubs-1.0.0.jar:lib/commons-compress-1.12.jar:lib/desktop-settings-1.0.0.jar
app.runtime=$APPDIR/runtime
app.identifier=kodename.kodeview.launcher

[JVMOptions]

[JVMUserOptions]

[ArgOptions]
